Subject: (urth) past

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Wed, 27 Feb 2002 05:29:27 +0000

Jerry - also, right around this time in Return to the Whorl Hoof talks about 
how the voice of his father fades out like it was spoken "long ago" in a place 
"far away" during the transition.  In other words, the transition does invoke 
some sense of the past, not the present, and I think "ancient" and "old" 
reinforces this.
Marc

--